﻿/*Fonts*/
@font-face {
    font-family: 'Open-Sans-Hebrew';
    src: url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.eot);
    src: url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
            url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.woff) format('woff'),
            url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open-Sans-Hebrew-light';
    src: url(/styles/fonts/OpenSans/opensanshebrew-light-webfont.eot), url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'), url(/styles/fonts/OpenSans/opensanshebrew-light-webfont.woff) format('woff'), url(/styles/fonts/OpenSans/opensanshebrew-light-webfont.ttf) format('truetype'), url(/styles/fonts/OpenSans/opensanshebrew-light-webfont.svg#svgFontName) format('svg');
}

/*======================================================MAIN MISSING DETAILS SALARY POP UP STYLE======================================================*/

/*Body*/
body{margin:0px;padding:0px;overflow-x: hidden; font-family:'Open-Sans-Hebrew'; }

.missingDetailsPopUp, #missingDetails, #ThanksUpdateSecondStageDetails {direction: rtl;}

/*Close Button*/
.missingDetailsPopUp .closeBtn {position:absolute;left:10px;top:10px;cursor:pointer;}
.listContainer .closeBtn {position:absolute;left:10px;top:10px;cursor:pointer;display:none;}

/*Header Image*/
.missingDetailsPopUp .imgHeader{max-width:460px;height:auto;width:100%;}

/*Content Container*/
.missingDetailsPopUp .popUpContentContainer{font-family: 'Open-Sans-Hebrew';font-size: 16px;padding: 50px 25px 0 25px;}

    /*Title*/
    .missingDetailsPopUp .popUpContentContainer .titleContainer{text-align: center;color: #333333;line-height: 1.35;letter-spacing: 0.2px;font-weight: normal;font-style: normal;font-stretch: normal;margin-bottom:33px;}
        .missingDetailsPopUp .popUpContentContainer .titleContainer .title_1{font-size: 22px;font-weight:bold;}
        .missingDetailsPopUp .popUpContentContainer .titleContainer .title_2{font-size: 17px;}

    /*Category*/
    .missingDetailsPopUp .popUpContentContainer .currentCategoryContainer{padding-bottom: 29px; font-weight:bold;}
        .missingDetailsPopUp .popUpContentContainer .currentCategoryContainer .label{font-size: 16px;font-weight:bold;display:inline-block;color:#333;}
        .missingDetailsPopUp .popUpContentContainer .currentCategoryContainer .category{display:inline-block;padding-right:3px;color:#333;}

    /*Work Scope*/
    /*.missingDetailsPopUp .popUpContentContainer .workScopeContainer{ margin-bottom:30px; }*/
        .missingDetailsPopUp .popUpContentContainer .workScopeContainer .mainLabel{font-size: 16px;font-weight:bold;padding-bottom:18px;color:#333;}
            .missingDetailsPopUp .popUpContentContainer .workScopeContainer .daysPerWeekContainer input[type="text"],
            .missingDetailsPopUp .popUpContentContainer .workScopeContainer .hoursPerDayContainer input[type="text"] {width: 72px;height: 38px;text-align: center;font-size: 21px;line-height: 5px;letter-spacing: -0.1px;color: #333333;font-family: 'Open-Sans-Hebrew';}
                .missingDetailsPopUp .popUpContentContainer .workScopeContainer .daysPerWeekContainer input[type="text"]::-webkit-inner-spin-button,
                .missingDetailsPopUp .popUpContentContainer .workScopeContainer .hoursPerDayContainer input[type="text"]::-webkit-inner-spin-button{-webkit-appearance: none;margin: 0;}
        .missingDetailsPopUp .popUpContentContainer .workScopeContainer .daysPerWeekContainer,
        .missingDetailsPopUp .popUpContentContainer .workScopeContainer .hoursPerDayContainer{display: inline-block;text-align: center; margin-bottom:5px;margin-left:37px;}
            .missingDetailsPopUp .popUpContentContainer .workScopeContainer .daysPerWeekContainer .label,
            .missingDetailsPopUp .popUpContentContainer .workScopeContainer .hoursPerDayContainer .label{padding-bottom:4px;color:#333;}
            
    /*Education*/
    .missingDetailsPopUp .popUpContentContainer .educationContainer{ margin-bottom:4px; }
        .missingDetailsPopUp .popUpContentContainer .educationContainer input{width:330px;}

    /*Company Category*/
    .missingDetailsPopUp .popUpContentContainer .companyCategoryContainer{ }
        .missingDetailsPopUp .popUpContentContainer .companyCategoryContainer input {width: 253px;text-indent:5px;}

        /*Education & Category INPUT*/
        .missingDetailsPopUp .popUpContentContainer .educationContainer input,
        .missingDetailsPopUp .popUpContentContainer .companyCategoryContainer input{border-top:none;border-left:none;border-right:none;display:inline-block;cursor:pointer;background:url(/User/SalaryCompound/image/grayDDLArrow.png) no-repeat left;text-indent:5px;border-bottom: 1px solid #dedede;color:#333;}

        /*Education & Category LABEL CLASS*/
        .missingDetailsPopUp .popUpContentContainer .educationContainer .label,
        .missingDetailsPopUp .popUpContentContainer .companyCategoryContainer .label {font-size: 16px;font-weight:bold;padding-bottom:5px;display:inline-block;color:#333;}

    /*Submit Button*/
    .missingDetailsPopUp .popUpContentContainer .submitBtn {cursor:pointer; width:200px;border-radius:20px;background-color:#15b2b2;font-size:16px;text-align:center;color:#ffffff;line-height:40px;display:block;margin:0 auto;}

    /*Link*/
    .missingDetailsPopUp .popUpContentContainer .updateAllDetailsLnk {text-align:center;padding-bottom:13px;}
        .missingDetailsPopUp .popUpContentContainer .updateAllDetailsLnk .link {cursor:pointer; color:#13b3b3; font-size:14px; line-height:1.21; letter-spacing: 0.2px;text-decoration:underline;}
                                .popUpContentContainer .error { color:#d12625;display:table-cell;font-size:14px;height:20px;}
/*===========================================================LIST POP UP STYLE===========================================================*/

#missingDetails div.ui-input-text, #missingDetails div.ui-shadow-inset, #missingDetails div.ui-corner-all,#missingDetails div.ui-btn-shadow, #missingDetails div.ui-body-c{padding: 0 !important;margin: 0 !important;border-radius: 0 !important;box-shadow: none !important;background-color: transparent !important;}
#missingDetails .workScopeContainer div.ui-input-text input, 
#missingDetails .workScopeContainer div.ui-shadow-inset input, 
#missingDetails .workScopeContainer div.ui-corner-all input,
#missingDetails .workScopeContainer div.ui-btn-shadow input,
#missingDetails .workScopeContainer div.ui-body-c input{height:auto !important;font-size:18px;padding:7px 0 6px 0;color:#333;}
#missingDetails .educationContainer div.ui-input-text, 
#missingDetails .companyCategoryContainer div.ui-input-text, 
#missingDetails .educationContainer div.ui-shadow-inset, 
#missingDetails .companyCategoryContainer div.ui-shadow-inset, 
#missingDetails .educationContainer div.ui-corner-all,
#missingDetails .companyCategoryContainer div.ui-corner-all,
#missingDetails .educationContainer div.ui-btn-shadow,
#missingDetails .companyCategoryContainer div.ui-btn-shadow,
#missingDetails .educationContainer div.ui-body-c,
#missingDetails .companyCategoryContainer div.ui-body-c{height:auto !important;border-top: none !important;border-right: none !important;border-left: none !important;display:inline-block !important;border-bottom: none !important;}
#missingDetails .popUpContentContainer .educationContainer input{width:303px !important;font-family: 'Open-Sans-Hebrew';margin-right: 5px;color:#333;}
#missingDetails .popUpContentContainer .companyCategoryContainer input{width:225px !important;font-family: 'Open-Sans-Hebrew';margin-right: 5px;}
#missingDetails .popUpContentContainer .errorGeneral { height:12px;display:block;margin:0 auto;text-align:center;font-size:14px; }
#missingDetails .popUpContentContainer .companyCategoryContainer{ margin-bottom: 36px;margin-top:3px;}
#missingDetails .popUpContentContainer .currentCategoryContainer {padding-bottom:33px;}
/*Ng-Dialog*/
.fix-padding .ngdialog-content{padding: 0 !important;}
/*.fix-padding { padding-top:50px !important;}*/

/*.fix-padding {padding-top:75px;overflow: hidden !important;}*/

/*===========================================================LIST POP UP STYLE===========================================================*/

/*List Pop-Up Container*/
.listContainer {font-family:'Open-Sans-Hebrew';}

        /*Header*/
        .listContainer .headerContainer .headerTxt {position:absolute;top:97px;right:26px;color:#ffffff;letter-spacing:0.5px;font-size:16px;font-family:'Open-Sans-Hebrew';}

        .listContainer .headerContainer { height:175px;background-color:#1b2235; }

    /*List Content Container*/
    .listContainer .listContentContainer {color:#333333;margin-right:28px;margin-left:28px;}
        .listContainer .listContentContainer .listItem {padding-bottom:18.5px;padding-top:18.5px;font-size:16px;letter-spacing:-0.1px;border-bottom:solid 1px #dedede;cursor:pointer;}
        .listContainer .title {display:block; margin:0 auto;text-align:right;font-size:19px;padding-bottom:22px;padding-top:22px;direction:rtl;background-color:#f1f1f1;text-indent:50px;}
            .listContainer .title .backArrow {position:absolute;right:16px;top:203px;cursor:pointer;}

    /*Ng-Dialog*/
    .fix-padding-inner .ngdialog-content{padding: 0px !important;overflow-x:hidden;overflow-y:auto;direction:ltr;}
    .fix-padding-inner {padding-top:124px !important;}
    .fix-padding.ngdialog.ngdialog-theme-default {padding-top: 125px !important; }
/*===========================================================THANKS POP UP STYLE===========================================================*/

#ThanksUpdateSecondStageDetails .closeBtn {position:absolute;left:10px;top:10px;cursor:pointer;}
#ThanksUpdateSecondStageDetails .title {text-align:center;font-size:21px;font-family:'Open-Sans-Hebrew';color: #464646;letter-spacing: 0.2px;padding-bottom:66px;font-weight:bolder;}
#ThanksUpdateSecondStageDetails .link {color: #15b1b1;text-align: center;line-height: 0.07;font-size: 19px;font-family:'Open-Sans-Hebrew';margin-bottom:25px;cursor:pointer;}
#ThanksUpdateSecondStageDetails .detailTable {display:table;font-size:14px;letter-spacing:0.3px;line-height:16px;font-family:'Open-Sans-Hebrew';margin:0 auto;padding-bottom:50px;}
#ThanksUpdateSecondStageDetails .button {background-color:#15b1b1;text-align:center;color:#ffffff;font-family:'Open-Sans-Hebrew';width:175px;border-radius:20px;display:block;margin:0 auto;cursor:pointer;font-size:16px;line-height:40px;}
#ThanksUpdateSecondStageDetails .detailTable .box { display:table-cell;padding:10px;width:30%;text-align:center;font-size:16px;font-family:'Open-Sans-Hebrew';letter-spacing:0.3px;color:#464646; }
#ThanksUpdateSecondStageDetails .detailTable .box .box-title{ font-weight:bolder;font-size:19px;text-align:center;font-family:'Open-Sans-Hebrew';line-height:1.7; }
#ThanksUpdateSecondStageDetails .check-box-icon{ width:64px;height:auto;padding:58px 0;display:block;margin:0 auto; }
#ThanksUpdateSecondStageDetails .header-text-image{ max-width:97px;width:100%;height:auto;display:block;margin:0 auto;text-align:center;padding-top:65px; }